/*
* JBoss, the OpenSource J2EE webOS
*
* Distributable under LGPL license.
* See terms of license at gnu.org.
*/
package org.jboss.test.webservice.admindevel;

public interface Hello extends java.rmi.Remote
{
   public String helloString(String in0) throws java.rmi.RemoteException;

   public HelloObj helloBean(HelloObj in0) throws java.rmi.RemoteException;

   public HelloObj[] helloArray(HelloObj[] in0) throws java.rmi.RemoteException;
}
